apt-get install clamav

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von cwstrummer, 17.06.2007.

  1. #1 cwstrummer, 17.06.2007
    cwstrummer

    cwstrummer Jungspund

    Dabei seit:
    12.04.2006
    Beiträge:
    17
    Zustimmungen:
    0
    hallo

    ich brauche unbedingt einen kostenlosen virenscanner für meinen debian server.
    habe aber leider nur clamav gefunden. aber den kann man doch als allgemeinen virenscanner (nicht nur für mails) auch benutzen oder?

    wollte diesen mit apt-get installieren

    apt-get install clamav
    Reading Package Lists... Done
    Building Dependency Tree... Done
    The following extra packages will be installed:
    ca-certificates clamav-base clamav-freshclam debianutils e2fslibs e2fsprogs
    initscripts libblkid1 libc6 libc6-dev libclamav2 libcurl3 libdevmapper1.02
    libgmp3c2 libidn11 libkrb53 libselinux1 libsepol1 libss2 libssl0.9.8
    libuuid1 lsb-base mktemp mount sysv-rc sysvinit sysvinit-utils tzdata
    The following packages will be REMOVED:
    libgmp3 locales
    The following NEW packages will be installed:
    ca-certificates clamav clamav-base clamav-freshclam e2fslibs initscripts
    libblkid1 libclamav2 libcurl3 libdevmapper1.02 libgmp3c2 libidn11
    libselinux1 libsepol1 libss2 libssl0.9.8 libuuid1 lsb-base mktemp sysv-rc
    sysvinit-utils tzdata
    7 packages upgraded, 22 newly installed, 2 to remove and 306 not upgraded.
    Need to get 0B/24.0MB of archives. After unpacking 15.8MB will be used.
    Do you want to continue? [Y/n]



    meine frage: die 2 pakete die entfernt werden ( libgmp3 locales) sind die wichtig? brauche ich die für mein system? hab VHCS oben und einige webhost kunden am server.

    danke für eure hilfe!!
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.764
    Zustimmungen:
    0
    Ort:
    Wentorf
    Warum?
    Wenn apt-get sagt das die weg können, dann können die auch weg, apt-get kennst dein System sehr genau. Gesetz dem, Fall das du nichts am Paketmanager vorbei installiert hast.
     
  4. #3 Gentfloo, 17.06.2007
    Gentfloo

    Gentfloo #470425

    Dabei seit:
    09.05.2007
    Beiträge:
    163
    Zustimmungen:
    0
    Ort:
    Hannover
    "libgmp3" oldstable
    "libgmp3c2" ist die/das newstable

    Was mit "locales" gemeint ist, ist mir klar aber wo drin die in den neuen Paketen stecken... ? but, dont care

    Sonst kann ich mich sinn3r nur anschliessen.
     
  5. #4 tobiedl, 17.06.2007
    tobiedl

    tobiedl Tripel-As

    Dabei seit:
    12.04.2005
    Beiträge:
    231
    Zustimmungen:
    0
  6. #5 Goodspeed, 17.06.2007
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Wie wäre es erstmal mit einem sauberen Upgrade? Oder was hast Du getan?
     
Thema:

apt-get install clamav

Die Seite wird geladen...

apt-get install clamav - Ähnliche Themen

  1. Paket über apt-get installieren, wie quelle hinzufügen

    Paket über apt-get installieren, wie quelle hinzufügen: Hallo Leute, ich habe bisher wenig Erfahrungen mit Debian, daher entschuldigt diese Frage, wenn Sie vllt sehr einfach zu beantworten ist......
  2. zuletzt per apt-get installierte Pakete deinstallieren

    zuletzt per apt-get installierte Pakete deinstallieren: Hallo, ich habe mir gerade über diese Anleitung (http://www.computerhilfen.de/hilfen-6-293714-0.html) auf Ubuntu 9.04 KDE 4.3 installiert um es...
  3. apt-get upgrade 16 nicht installierte pakete

    apt-get upgrade 16 nicht installierte pakete: Hi, ich kriege folgenden error wenn ich was installiere oder das system upgrade das nervt xD wie kriege ich das weg? root@ubuntu:~# apt-get...
  4. DEBIAN Java install über apt-get

    DEBIAN Java install über apt-get: Hallo, Kann ich bei debian java über apt-get installieren wenn ja welches befehl muss ich eingeben ??? mfg klicky
  5. Abhängigkeiten unbehebar auch mit apt-get -f install

    Abhängigkeiten unbehebar auch mit apt-get -f install: Hallo Leute, Ich hab ein Problem. Undzwar macht hier das Paktet libbost regex ein paar Probleme, hat also nicht erfüllte Abhängigkeiten....